.www1 {
font-family : Tahoma, Verdana, Arial;
font-size : x-small;
font-style : normal;
font-weight : lighter;
border-top-style : double;
border-right-style : double;
border-bottom-style : double;
border-left-style : double;
border-top-color : #ffddaa;
border-right-color : #f8c785;
border-bottom-color : #f8c785;
border-left-color : #ffddaa;
cursor : default;
}
.www2 {
font-family : Tahoma, Verdana, Arial;
font-size : 7pt;
font-style : normal;
font-weight : lighter;
border-top-style : double;
border-right-style : double;
border-bottom-style : double;
border-left-style : double;
border-top-color : #f8c785;
border-right-color : #f8c785;
border-bottom-color : #ffddaa;
border-left-color : #ffddaa;
cursor : default;
}
.www3 {
font-family : Tahoma, Verdana, Arial;
font-size : 8pt;
font-style : normal;
font-weight : lighter;
cursor : default;
}
.www12 {
font-family : Tahoma, Verdana, Arial;
font-size : 12pt;
font-style : normal;
font-weight : lighter;
cursor : default;
}
.www13 {
font-family : Tahoma, Verdana, Arial;
font-size : 13pt;
font-style : normal;
font-weight : bold;
cursor : default;
}
.table {
font-family : Tahoma, Verdana, Arial;
font-size : small;
background-color : #ffffff;
vertical-align : baseline;
border-top-width : medium;
border-right-width : medium;
border-bottom-width : medium;
border-left-width : medium;
border-top-style : solid;
border-right-style : double;
border-bottom-style : double;
border-left-style : solid;
border-top-color : #cccccc;
border-right-color : #ff6600;
border-bottom-color : #ff6600;
border-left-color : #cccccc;
}
.www4 {
font-family : Tahoma, Verdana, Arial;
font-size : 10pt;
font-style : normal;
}
.www_white {
font-family : Tahoma, Verdana, Arial;
font-size : 10pt;
background-color : #ffffff;
font-style : normal;
}
L2 {
color : #ff0000;
}
L3 {
color : #ffffff;
} 